/*!* DM Team - Responsive Blade Component v2.9 */
/*
    v2.9 Fixed the issue with left margin of li
    v2.8 Fixed the no-padding issue
    v2.7 Fixed a cta spacing issue
    v2.6 Updated the spacing
    v2.5 Fixed the spacing issues
    v2.4 Updated the spacings
    v2.3 Updated bottom padding in mobile breakpoint
    v2.2 Fixed bottom padding issue
    v2.1 Fixed cta center alignment issue
    v2.0 Fixed cta alignment issues in mobile breakpoint
    v1.0 Initial check-in
    
    Note: The following selector is used in order to only select the h2s and CTAs
          provided by the Blade and not a child component:
          .dmc-blade > .col > .row > .col >
*/

/* BASE */
.dmc-blade,
.dmc-blade * {
    box-sizing:border-box;
}
.container.grid .row.full.dmc-blade {
    padding-top: 40px !important;
    padding-bottom: 15px !important;
}
/* Set the width of the Blade. */
.dmc-blade.row.full.blowout {
    margin: 0 auto;
    -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
    max-width: 1600px;
}
.dmc-blade.row.full.blowout.full-width {
    max-width: 100%;
}
.dmc-blade.row.full.blowout.no-padding {
    padding-left: 0;
    padding-right: 0;
}
.dmc-blade .blade-header,
.dmc-blade .blade-description {
    margin: 0 0 25px;
    text-align: center;
}
.dmc-blade.header-left .blade-header,
.dmc-blade.description-left .blade-description {
    text-align: left;
}
.dmc-blade .clip-content .blade-header,
.dmc-blade .clip-content .blade-description,
.dmc-blade .clip-content ul.cta {
    max-width: 900px;
    position: relative;
    left: 50%;
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.dmc-blade .blade-header.sub-header h2 {
    margin-bottom: 5px;
}
.dmc-blade .blade-header :last-child,
.dmc-blade .blade-description :last-child {
    margin-bottom: 0;
}
.dmc-blade.description-center .blade-description li {
    list-style-position: inside;
}
.dmc-blade .dmc-text.var-2 {
    margin-bottom: 0;
}
.dmc-blade .clip {
    height: 320px;
}
.dmc-blade > .col > .row > .col > ul.cta {
    clear: both;
    padding: 0 0 5px;
    text-align: center;
    margin-bottom: 0;
}
.dmc-blade > .col > .row > .col > ul.cta li {
    display: block;
    margin-bottom: 20px;
    margin-left: 0;
}
/*IE issue -  image creating extra bottom space inside the blade*/
.ie .dmc-blade.row.full .row {
    overflow: hidden;
}

/* RTL Styles */
html[dir='rtl'] .dmc-blade.header-left .blade-header,
html[dir='rtl'] .dmc-blade.description-left .blade-description {
    text-align: right;
}
html[dir='rtl'] .dmc-blade > .col > .row > .col > ul.cta > li {
    margin-right: 0;
}
html[dir='rtl'] .dmc-blade .clip-content .blade-header,
html[dir='rtl'] .dmc-blade .clip-content .blade-description,
html[dir='rtl'] .dmc-blade .clip-content ul.cta {
    left: auto;
    right: 50%;
    -ms-transform: translateX(50%);
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
}

/* SMALL = 600px */
@media only screen and (min-width:37.5em) {
    .container.grid .row.full.dmc-blade {
        padding-top: 55px !important;
        padding-bottom: 25px !important;
    }
    .dmc-blade .clip {
        height: 160px;
    }
    .dmc-blade .blade-header {
        margin-bottom: 15px;
    }
    .dmc-blade .blade-header:last-child,
    .dmc-blade .blade-description {
        margin-bottom: 30px;
    }
    .dmc-blade > .col > .row > .col > p {
        line-height: 1.5em;
    }
    .dmc-blade > .col > .row > .col > ul.cta {
        padding: 0 0 10px;
    }
    .dmc-blade.cta-left > .col > .row > .col > ul.cta {
        text-align: left;
    }
    .dmc-blade.cta-right > .col > .row > .col > ul.cta {
        text-align: right;
    }
    .dmc-blade > .col > .row > .col > ul.cta li {
        display: inline-block;
        margin-right: 20px;
        text-align: left;
    }
    .dmc-blade.cta-center > .col > .row > .col > ul.cta li:last-child {
        margin-right: 0;
    }
    /* RTL Styles */
    html[dir='rtl'] .dmc-blade.cta-left > .col > .row > .col > ul.cta {
        text-align: right;
    }
    html[dir='rtl'] .dmc-blade.cta-right > .col > .row > .col > ul.cta {
        text-align: left;
    }
    html[dir='rtl'] .dmc-blade > .col > .row > .col > ul.cta li {
        text-align: right;
        margin-right: 0;
        margin-left: 20px;
    }
    html[dir='rtl'] .dmc-blade.cta-center > .col > .row > .col > ul.cta li:last-child {
        margin-left: 0;
    }
}

/* MEDIUM = 768px */
@media only screen and (min-width:48em) {
    .container.grid .row.full.dmc-blade {
        padding-top: 70px !important;
        padding-bottom: 30px !important;
    }
    .dmc-blade .blade-header {
        margin-bottom: 10px;
    }
    .dmc-blade .blade-header:last-child,
    .dmc-blade .blade-description {
        margin-bottom: 40px;
    }
    .dmc-blade .clip {
        height: 185px;
    }
    .dmc-blade > .col > .row > .col > ul.cta {
        padding: 0 0 20px;
    }
}

/* LARGE = 1024px + */
@media only screen and (min-width:64em) {
    .dmc-blade .clip {
        height: 340px;
    }
}
/*!* Casestudy blade v3.3
 *
 * v3.3 - Fixed spacing issues
 * v3.2 - Fixed empty space that is appearing when an image is loading
 * v3.1 - Styles for integration with dm-img
 * v3.0 - Fixed the cta alignment
 * v2.0 - Fixed horizontal scroll bar issue for pull quote within case study blade
 * v1.0 - Initial Check-in
 *
 */

/* ----------------------------- Casestudy blade ----------------------------- */

/* BASE */
.dmc-casestudyblade,
.dmc-casestudyblade * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.dmc-casestudyblade {
    margin-bottom: 25px;
}
.dmc-casestudyblade,
.dmc-casestudyblade .dmc-image,
.dmc-casestudyblade .dmc-content {
    width: 100%;
}
.dmc-casestudyblade .dmc-image {
    margin-bottom: 20px;
}
.dmc-casestudyblade .dmc-image > div {
    font-size: 0;
    line-height: 0;
}
.dmc-casestudyblade .dmc-image img {
    width: 100%;
}
.no-js .dmc-casestudyblade .dmc-image .dm-img,
.no-js .dmc-casestudyblade.var-2 .dmc-image .dm-img {
    padding-top: 0;
}
.dmc-casestudyblade .dmc-image .dm-img {
    padding-top: 66.67%;
}
.dmc-casestudyblade .dmc-image .dm-img.loaded {
    padding-top: 0;
}
.dmc-casestudyblade .dmc-content h2 {
    text-align: center;
}
.dmc-casestudyblade .dmc-content .dmc-pullquote {
    padding: 0;
}
.dmc-casestudyblade .dmc-content .cta {
    font-size: 0;
    line-height: 0;
    list-style-type: none;
    margin: 0;
    text-align: center;
    width: 100%;
}
.dmc-casestudyblade .dmc-content .cta li {
    margin: 0 0 10px;
}
.dmc-casestudyblade .dmc-content .cta li a,
.dmc-casestudyblade .dmc-content .cta li:last-child {
    margin: 0;
}
.dmc-casestudyblade .dmc-content .cta li a.dmc-button.atlantic {
    display: block;
}
/* Overrides for new grids */
.cdc-transform .container.grid .col .dmc-casestudyblade .dmc-pullquote {
    width: 100%;
}
/* Var-2 Styles */
.dmc-casestudyblade.var-2 {
    padding: 0;
}
.dmc-casestudyblade.var-2 .dmc-image,
.dmc-casestudyblade.var-2 .dmc-content {
    margin: 0;
}
.dmc-casestudyblade.var-2 .dmc-content {
    padding: 15px 16px 40px;
}

/* SMALL = 600px */
@media only screen and (min-width:37.5em) {
	.dmc-casestudyblade {
    	margin-bottom: 30px;
	}
    .dmc-casestudyblade .dmc-content .cta li {
        display: inline-block;
        margin: 0 20px 10px 0;
    }
    .dmc-casestudyblade .dmc-content .cta li:last-child {
        margin: 0;
    }
    /* Var-2 Styles */
    .dmc-casestudyblade.var-2 .dmc-content {
        padding: 15px 18px 70px;
    }
    /* RTL Styles */
    html[dir='rtl'] .dmc-casestudyblade .dmc-content .cta li {
        margin: 0 0 10px 20px;
    }
    html[dir='rtl'] .dmc-casestudyblade .dmc-content .cta li:last-child {
        margin: 0;
    }
}

/* MEDIUM = 768px */
@media only screen and (min-width:48em) {
    .dmc-casestudyblade {
        margin-bottom: 40px;
    }
    .dmc-casestudyblade .dmc-image {
        float: left;
        width: 50%;
        padding-right: 10px;
        margin-bottom: 0;
    }
    .dmc-casestudyblade .dmc-content {
        float: left;
        width: 50%;
        padding-left: 10px;
    }
    .dmc-casestudyblade .dmc-content h2 {
        text-align: left;
    }
    .dmc-casestudyblade .dmc-content .cta {
        text-align: left;
    }
    /* Var-2 Styles */
    .dmc-casestudyblade.var-2 {
        -webkit-align-items: center;
        align-items: center;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
    }
    .dmc-casestudyblade.var-2 .dmc-image {
        overflow: hidden;
        padding: 0;
    }
    .dmc-casestudyblade.var-2 .dmc-image img {
        position: relative;
        width: 200%;
    }
    .dmc-casestudyblade.var-2.focal-C .dmc-image img {
        right: 50%;
    }
    .dmc-casestudyblade.var-2.focal-R .dmc-image img {
        right: 100%;
    }
    .dmc-casestudyblade.var-2 .dmc-image .dm-img {
        padding-top: 133.34%;
    }
    .dmc-casestudyblade.var-2 .dmc-image .dm-img.loaded {
        padding-top: 0;
    }
    .dmc-casestudyblade.var-2 .dmc-content {
        padding: 20px 18px 20px 20px;
    }
    /* RTL Styles */
    html[dir='rtl'] .dmc-casestudyblade .dmc-image {
        float: right;
        padding: 0 0 0 10px;
    }
    html[dir='rtl'] .dmc-casestudyblade .dmc-content {
        float: right;
        padding: 0 10px 0 0;
    }
    html[dir='rtl'] .dmc-casestudyblade .dmc-content h2 {
        text-align: right;
    }
    html[dir='rtl'] .dmc-casestudyblade .dmc-content .cta {
        text-align: right;
    }
    html[dir='rtl'] .dmc-casestudyblade.var-2 .dmc-image {
        padding: 0;
    }
    html[dir='rtl'] .dmc-casestudyblade.var-2.focal-L .dmc-image img {
        right: -100%;
    }
    html[dir='rtl'] .dmc-casestudyblade.var-2.focal-C .dmc-image img {
        right: -50%;
    }
    html[dir='rtl'] .dmc-casestudyblade.var-2.focal-R .dmc-image img {
        right: 0;
    }
    html[dir='rtl'] .dmc-casestudyblade.var-2 .dmc-content {
        padding: 20px 20px 20px 18px;
    }
}

/* LARGE = 1024px + */
@media only screen and (min-width:64em) {
    /* Fix for Known image height issue in IE */
    .gt-ie10 .dmc-casestudyblade .dmc-image img {
        max-width: 512px;
    }
    .gt-ie10 .cdc-transform .dmc-casestudyblade .dmc-image img {
        max-width: 629px;
    }
    .gt-ie10 .cdc-transform .dmc-casestudyblade.var-2 .dmc-image img {
        max-width: 800px;
    }
    /* Var-2 Styles */
    .dmc-casestudyblade.var-2 .dmc-image img {
        width: 150%;
    }
    .dmc-casestudyblade.var-2 .dmc-image .dm-img {
        padding-top: 100%;
    }
    .dmc-casestudyblade.var-2 .dmc-image .dm-img.loaded {
        padding-top: 0;
    }
    .dmc-casestudyblade.var-2.focal-C .dmc-image img {
        right: 25%;
    }
    .dmc-casestudyblade.var-2.focal-R .dmc-image img {
        right: 50%;
    }
    .dmc-casestudyblade.var-2 .dmc-content {
        padding: 20px 20px 20px 15px;
    }
    /* RTL Styles */
    html[dir='rtl'] .dmc-casestudyblade.var-2.focal-L .dmc-image img {
        right: -50%;
    }
    html[dir='rtl'] .dmc-casestudyblade.var-2.focal-C .dmc-image img {
        right: -25%;
    }
    html[dir='rtl'] .dmc-casestudyblade.var-2.focal-R .dmc-image img {
        right: 0;
    }
    html[dir='rtl'] .dmc-casestudyblade.var-2 .dmc-content {
        padding: 20px 15px 20px 20px;
    }
}

/* X-LARGE = 1280px + */
@media only screen and (min-width:80em) {
    /* Var-2 Styles */
    .dmc-casestudyblade.var-2 .dmc-image img {
        width: 100%;
    }
    .dmc-casestudyblade.var-2 .dmc-image .dm-img {
        padding-top: 66.67%;
    }
    .dmc-casestudyblade.var-2 .dmc-image .dm-img.loaded {
        padding-top: 0;
    }
    .dmc-casestudyblade.var-2.focal-C .dmc-image img,
    .dmc-casestudyblade.var-2.focal-R .dmc-image img {
        right: 0;
    }
    .dmc-casestudyblade.var-2 .dmc-content {
        padding: 20px 0 20px 25px;
        max-width: 618px;
    }
    /* RTL Styles */
    html[dir='rtl'] .dmc-casestudyblade.var-2.focal-L .dmc-image img,
    html[dir='rtl'] .dmc-casestudyblade.var-2.focal-C .dmc-image img,
    html[dir='rtl'] .dmc-casestudyblade.var-2.focal-R .dmc-image img {
        right: 0;
    }
    html[dir='rtl'] .dmc-casestudyblade.var-2 .dmc-content {
        padding: 20px 25px 20px 0;
    }
}
